<div class="modal-header">
    <h3>Télécharger les signatures</h3>
</div>
<div class="modal-body row">

    <div>
        <label for="steps">Étapes</label>
        <select ng-model="data.selectedSteps" multiple class="form-control" id="steps" select2 placeholder="Toutes">
            <option  ng-repeat="el in etapes" ng-value="el.id" ng-if="el.signed">
                {{el.approved ? el.actionDemandee + ' de ' + el.parapheurName + ' le ' + (el.dateValidation | texttodate | date:'dd/MM/yyyy') : el.actionDemandee }}</option>
        </select>
    </div>

    <div>
        <label for="docs">Documents</label>
        <select ng-model="data.selectedDocs" multiple class="form-control" id="docs" select2 placeholder="Tous">
            <option ng-repeat="el in documents" ng-value="el.id">{{el.name}}</option>
        </select>
    </div>
</div>

<div class="modal-footer">
    <button class="btn btn-link" ng-click="cancel()">
        <i class="fa fa-times-circle-o"></i>
        Annuler
    </button>
    <button class="btn btn-primary" ng-click="download()">
        <i class="fa fa-download"></i>
        Télécharger
    </button>
</div>
